# vim: set ts=2 sw=2 sts=2 et:
#
# Data
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Config:
  - name: show_links_in_category_menu
    category: 'CDev\Sale'
    type: \CDev\Sale\View\FormField\Select\ShowLinksInCategoryMenu
    orderby: 110
    value: 'under_categories'
    translations:
      - code: en
        option_name: 'How to display links to sale offers in the category menu'
        option_comment: 'Note that links to sale offer pages can be displayed only for sale offers created with the option "List sale products in a separate section" enabled. For details, see the section <a href="https://support.x-cart.com/en/articles/4966212-sale-price-for-groups-of-products#h_d8605f4a6a" target="_blank">Creating a Sale Offer</a>'
